Source: python-os-api-ref
Version: 1.2.0-1~u16.04+mos0
Binary:
  - python-os-api-ref
  - python-os-api-ref-common
  - python3-os-api-ref
Build_time: 2017-02-24-12-51-24
Code_project:
  os-api-ref: ac2ef89c6408577a5bbdc42c89c49776936b9b1e
  os-api-ref-build: 08ad53446951d2a510666ff3dea4e7ae663120d0
